/* CSS du thème Carnet
 Le thème et tous les fichiers associés sont sous
 licence CC-By-Sa v3.0 
 An cas de besoin, n'hésitez pas à me contacter par l'intermédiaire de mon Blog
 http://www.xieme-art.org
 */

body {
font-family:Georgia;
text-align:center;
color:#000050;
background:#693c00 url(../imgs/fnd_body.jpg) top center;
margin:0;
padding:0;
}

.spacer {
clear:both;
height:1px;
margin:0;
padding:0;
}

.spacer hr {
left:-999em;
position:absolute;
top:-999em;
}

pre {
position:relative;
overflow:hidden;
line-height:1.2em;
margin:1em 1.5em 1em 0;
}

blockquote {
font-family:Verdana, Arial, sans-serif;
font-size:0.9em;
color:#555;
margin:0 1.5em;
}

h2,h3,h4,h5,h6 {
font-family:Georgia;
color:#a70418;
font-weight:500;
}

h2 {
font-size:1.6em;
font-weight:700;
}

h3 {
font-size:1.5em;
}

h4 {
font-size:1.4em;
}

h5 {
font-size:1.2em;
}

h6 {
font-size:1em;
font-weight:700;
}

code,pre {
font-family:"Andale Mono","Bitstream Vera Sans Mono", monospace;
color:#555;
font-size:.85em;
letter-spacing:.1em;
}

input,textarea {
font-family:"Andale Mono","Bitstream Vera Sans Mono", monospace;
}

a {
text-decoration:none;
border:none;
color:#a70418;
}

a:hover {
text-decoration:underline;
color:#a70418;
}

a img {
border:none;
}

fieldset {
border:none;
margin:0;
padding:0;
}

input:focus,textearea:focus {
outline:none;
}

#page {
width:960px;
text-align:left;
overflow:hidden;
margin:0 auto;
}

.page-contact #main #content .post-title,.page-archives #main #content h2 {
width:250px;
min-height:45px;
height:45px;
line-height:45px;
overflow:hidden;
text-indent:999em;
padding:0;
}

.page-nuage #main #content h2 {
width:125px;
min-height:55px;
height:55px;
line-height:45px;
overflow:hidden;
text-indent:999em;
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -180px;
padding:0;
}

.page-404 #main #content h2 {
height:auto;
margin:0;
}

.page-contact #main #content .post h2 {
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -135px;
}

.page-archives #main #content h2 {
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -320px;
}

#top,#topOther {
height:200px;
background:url(../imgs/fnd_top.png) no-repeat 0 0;
}

#top h1,#topOther h1 {
position:relative;
left:75px;
top:85px;
}

#top h1 a,#topOther h1 a {
display:block;
width:312px;
height:91px;
line-height:91px;
text-indent:9999em;
vertical-align:middle;
overflow:hidden;
background:url(../imgs/titre.png) no-repeat 0 0;
}

#main {
background:url(../imgs/fnd_main.png) repeat-y 0 0;
margin:0;
padding:0;
}

.infoPage {
position:absolute;
width:188px;
height:145px;
padding-top:5px;
background:url(../imgs/fnd_infoPage.png) no-repeat top left;
margin:-125px 4em 0 410px;
}

.infoPage h2 {
display:block;
height:60px;
line-height:60px;
width:140px;
overflow:hidden;
text-indent:150px;
margin:0 0 0 15px;
}

.infoPage h2.infoArchive {
height:39px;
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -420px;
margin:0 0 21px 15px;
}

.infoPage p {
font-size:1em;
color:#a70418;
margin:0 15px 0 25px;
}

.infoPage p a {
display:block;
width:120px;
height:35px;
line-height:40px;
overflow:hidden;
text-indent:999em;
background:url(../imgs/rss_little.png) no-repeat left 0;
margin:10px 0 0 10px;
}

.infoPage h2.infoTag {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -360px;
}

.infoPage h2.infoSearch {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -300px;
}

.infoPage h2.infoCat {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -240px;
}

.infoPage p a:hover {
background:url(../imgs/rss_little.png) no-repeat left -35px;
}

#content {
float:left;
width:560px;
min-height:500px;
text-align:left;
font-size:0.9em;
line-height:1.6em;
background:url(../imgs/bic_rouge.jpg) no-repeat right top;
margin:30px 0;
padding:0 55px 0 95px;
}

#content img {
max-width:540px;
}

#content .post {
margin-bottom:4em;
}

#content .post-date {
float:left;
height:60px;
width:60px;
overflow:hidden;
background:url(../imgs/fnd_date.png) no-repeat right top;
margin:-5px 0 0 -30px;
}

#content .post-date span {
display:block;
width:60px;
text-align:center;
}

#content .post-date span.mois-date {
margin-top:-1px;
}

#content .post-date span.jour-date {
margin-top:4px;
}

#content .post-content {
margin-top:1em;
}

#content .post-title {
min-height:60px;
margin-left:1em;
}

#content .post .post-content ul li,#content #pj ul li {
margin-bottom:.5em;
padding-left:2.3em;
list-style:none;
background:url(../imgs/fleche.png) no-repeat left 0.5em;
}

#content blockquote {
min-height:50px;
background:url(../imgs/fnd_blockquote.png) no-repeat;
padding:6px 30px 0 38px;
}

.read-it a {
background:url(../imgs/fnd_suite.png) no-repeat right center;
margin:0;
padding:0 74px 0 0;
}

.post-footer {
display:block;
clear:both;
height:35px;
width:610px;
padding-left:20px;
line-height:35px;
vertical-align:middle;
font-family:"DejaVu Sans Mono","Bitstream Vera Sans Mono", monospace;
font-size:0.8em;
background:url(../imgs/fnd_foot.png) no-repeat;
margin:0 0 0 -40px;
}

.post-footer li {
padding-left:24px;
list-style-image:none;
background:url(../imgs/fleche.png) no-repeat left 0.2em;
}

.post-footer li ul li {
padding-left:0;
list-style-image:none;
background:none;
}

.post-footer li,.post-footer li ul {
display:inline;
}

.post-footer li ul {
padding-left:0;
}

.post-footer li.post-tags {
margin:0 0 0 10px;
}

.post-cat {
height:30px;
line-height:30px;
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -743px;
margin:-30px 0 0 -30px;
padding:3px 0 0 125px;
}

.post-date {
font-family:Verdana, Arial, sans-serif;
}

.post-date .mois-date {
color:#fff;
}

.post-date .jour-date {
color:#000;
font-size:1.8em;
font-weight:300;
}

.post-title {
font-variant:small-caps;
}

.read-it {
text-align:right;
}

.pagination {
text-align:center;
margin:0 auto;
}

#footer {
position:absolute;
height:200px;
width:960px;
font-size:0.9em;
color:#555;
background:url(../imgs/fnd_footer.png) no-repeat 0 0;
margin:-20px 0 0;
}

#footer .credits a {
display:inline-block;
height:24px;
padding:0 6px;
}

#footer .credits a.eph {
background:url(http://www.xieme-art.org/public/icones/24d.png) no-repeat 2px center;
padding:0 6px 0 26px;
}

#footer .credits {
text-align:left;
height:24px;
line-height:24px;
vertical-align:middle;
margin:95px 0 0 100px;
padding:0;
}

#footer a {
color:#b55;
}

.contact-me {
height:35px;
width:200px;
margin:25px 0;
padding:0;
}

.contact-me a {
display:block;
height:35px;
width:200px;
overflow:hidden;
text-indent:9999em;
background:url(../imgs/fnd_contact.png) no-repeat left top;
margin:0;
padding:0;
}

.contact-me a:hover {
background:url(../imgs/fnd_contact.png) no-repeat left -35px;
}

#search {
position:relative;
left:4px;
width:250px;
height:128px;
overflow:hidden;
background:url(../imgs/fnd_search.png) no-repeat 0 0;
padding:90px 30px 0;
}

#search h2 {
display:none;
text-indent:999em;

}

#search fieldset {
margin:0 14px 0 0;
}

#search input[type="text"] {
width:100%;
display:block;
font-size:1.2em;
font-weight:700;
color:#b00;
border:none;
background:none;
margin:0 0 0 10px;
}

#search input[type="submit"] {
display:block;
width:70px;
height:50px;
overflow:hidden;
font-size:0;
background:none;
border:none;
margin:20px 0 0;
}

#search input[type="submit"]:hover {
background:url(../imgs/fnd_ok_ro.png) no-repeat center center;
}

#pj {
min-height:136px;
padding-left:220px;
background:url(../imgs/fnd_pj.png) no-repeat top left;
margin:2em 0 0 -70px;
}

#pj h4 {
height:40px;
line-height:40px;
width:117px;
text-indent:9999em;
overflow:hidden;
background:url(../imgs/fnd_h2Rouge.png) no-repeat 0 -90px;
}

.footnotes {
margin:2em 3em 0 1em;
}

.footnotes h4 {
height:40px;
line-height:40px;
width:117px;
text-indent:9999em;
overflow:hidden;
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -235px;
margin:0 0 -5px -20px;
}

.footnotes p {
font-size:0.75em;
}

#com {
margin:50px 0 25px;
}

#com h2,#retroliens h2 {
width:250px;
height:45px;
line-height:45px;
overflow:hidden;
text-indent:999em;
margin-bottom:-1em;
}

#retroliens h2 {
margin-bottom:0;
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -275px;
}

#com .comFeed a {
display:block;
width:120px;
height:35px;
line-height:40px;
overflow:hidden;
text-indent:999em;
background:url(../imgs/rss_little_com.png) no-repeat left 0;
margin:10px 0 0 10px;
}

#com dl dt,#ajoutCom dl dt,#retroliens dl dt {
height:26px;
width:490px;
color:#000;
background:url(../imgs/fnd_comdt.png) no-repeat top left;
margin:0;
padding:14px 30px 0;
}

#com dl dd,#ajoutCom dl dd,#retroliens dl dd {
width:550px;
background:url(../imgs/fnd_comdd.png) no-repeat bottom left;
margin:0;
padding:0 0 30px;
}

#com dl dd div,#ajoutCom dl dd div,#retroliens dl dd div {
margin:0;
padding:10px 4em;
}

#retroliens .pingblog {
margin-top:-1em;
font-weight:700;
}

#com dl dt,#retroliens dl dt {
font-family:'Courier New';
font-size:1em;
font-weight:700;
}

#com dl dd {
font-family:'Courier New';
font-size:1em;
}

#com h2 {
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 -45px;
}

#com dl	dd div,#ajoutCom dl dd div,#retroliens dl dd div {
background:url(../imgs/fnd_comdiv.png) repeat-y top left;
}

#com dl dt.me {
background:url(../imgs/fnd_comMedt.png) no-repeat top left;
}

#com dl dd.me {
background:url(../imgs/fnd_comMedd.png) no-repeat bottom left;
}

#com dl dd.me div {
background:url(../imgs/fnd_comMediv.png) repeat-y top left;
}

#com .comFeed a:hover {
background:url(../imgs/rss_little_com.png) no-repeat left -35px;
}

#ajoutCom {
margin:30px 0 25px;
}

#ajoutCom h2 {
width:300px;
height:50px;
overflow:hidden;
text-indent:-9999em;
background:url(../imgs/fnd_h2rouge.png) no-repeat 0 3px;
}

#ajoutCom p.nom,#ajoutCom p.email,#ajoutCom p.site {
height:50px;
width:550px;
margin:0;
padding:0;
}

#ajoutCom p label {
float:left;
height:50px;
line-height:50px;
overflow:hidden;
font-size:0;
margin:0;
padding:0;
}

#ajoutCom .nom label {
width:190px;
text-indent:9999em;
}

#ajoutCom .email {
position:relative;
left:23px;
top:7px;
}

#ajoutCom .email label {
width:125px;
text-indent:9999em;
margin-left:18px;
}

#ajoutCom .site {
position:relative;
left:7px;
top:20px;
}

#ajoutCom .site label {
width:190px;
text-indent:9999em;
margin-left:13px;
}

#ajoutCom .message {
position:relative;
top:23px;
height:128px;
padding-top:22px;
margin-top:20px;
}

#ajoutCom .message label {
width:185px;
text-indent:9999em;
}

#ajoutCom textarea {
height:100px;
width:350px;
margin:0;
}

#ajoutCom p input[type="text"] {
float:left;
width:280px;
margin:17px 25px 0 10px;
}

#ajoutCom .aide {
margin-top:1.5em;
}

#ajoutCom input[type="text"],#ajoutCom textarea {
font-weight:700;
font-size:1em;
color:#b00;
border:none;
background:none;
}

#ajoutCom .nom,#ajoutCom .email,#ajoutCom .site {
background:url(../imgs/fnd_input.png) no-repeat top left;
}

#ajoutCom p.nom label {
background:url(../imgs/fnd_lbl.png) no-repeat top left;
}

#ajoutCom p.message {
background:url(../imgs/fnd_txtarea.jpg) no-repeat top left;

}

#ajoutCom p.site label {
background:url(../imgs/fnd_lbl.png) no-repeat;
background-position:-185px 0;
}

#ajoutCom p.email label {
background:url(../imgs/fnd_lbl.png) no-repeat;
background-position:-372px 0;
}

#contactForm {
display:block;
margin-left:-35px;
width:580px;
height:780px;
background:url(../imgs/fnd_formContact.jpg) no-repeat 0 0;
padding:35px 0 0;
}

#contactForm .mail,#contactForm .site {
margin-top:-15px;
}

#contactForm input[type="text"] {
width:300px;
}

#contactForm input {
margin-left:30px;
}

#contactForm .message {
margin-top:130px;
}

#contactForm textarea {
width:350px;
height:160px;
margin-left:25px;
}

#contactForm input,#contactForm textarea {
font-family:'Lucida Console';
font-size:1em;
}

#contactForm input[type="text"],#contactForm textarea {
color:#444;
background:none;
}

#sidebar {
float:right;
width:250px;
font-size:0.8em;
line-height:1.6em;
margin:30px 0;
padding:0;
}

#sidebar div {
margin:0 1.5em 2em 0;
}

#sidebar ul li {
list-style:none;
padding-left:25px;
margin-bottom:.5em;
}

.page-nuage #content ul {
padding:0;
}

.tags ul {
margin-top:-15px;
padding:0;
}

#sidebar .tags ul li,.page-nuage #content ul li {
display:inline;
padding-left:14px;
}

.syndicate {
padding-bottom:60px;
background:url(../imgs/fnd_rss.png) no-repeat left bottom;
}

.pages,.categories,.syndicate {
margin-bottom:3em;
}

.pages h2,.categories h2,.syndicate h2,.lastcomments h2,.links h2,.lastposts h2,.selected h2 {
display:block;
height:60px;
line-height:60px;
width:140px;
overflow:hidden;
text-indent:150px;
margin:0;
}

.lastcomments h2,.lastposts h2 {
margin-bottom:15px;
}

.tags h2 {
height:65px;
text-indent:9999em;
overflow:hidden;
background:url(../imgs/fnd_tags.png) no-repeat;
}

.pages ul,.categories ul,.lastcomments ul {
list-style:none;
}

#topnav ul li {
list-style:none;
margin-bottom:1.5em;
padding:0;
}

#topnav ul li a {
display:block;
height:39px;
line-height:35px;
width:200px;
overflow:hidden;
text-indent:200px;
}

.links h3 {
text-align:right;
font-size:.9em;
font-weight:700;
}

#sidebar div ul li {
list-style:none;
background:url(../imgs/fleche.png) no-repeat left 0.5em;
}

.lastcomments h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -180px;
}

.syndicate h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -120px;
}

.pages h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -60px;
}

.categories h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 0;
}

.links h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -503px;
}

.lastposts h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -563px;
}

.selected h2 {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -623px;
}

#sidebar .tags ul li:hover {
background:url(../imgs/asterisque.png) no-repeat left center;
}

#sidebar #topnav .topnav-arch a {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -420px;
}

#sidebar #topnav .topnav-home a {
background:url(../imgs/fnd_h2widget.png) no-repeat 0 -459px;
}

.tags ul,.page-nuage #content ul {
text-align:center;
}

.tag0 {
font-size:80%;
}

.tag10 {
font-size:90%;
}

.tag20 {
font-size:100%;
}

.tag30 {
font-size:110%;
}

.tag40 {
font-size:115%;
}

.tag50 {
font-size:120%;
}

.tag60 {
font-size:125%;
}

.tag70 {
font-size:130%;
}

.tag80 {
font-size:135%;
}

.tag90 {
font-size:140%;
}

.tag100 {
font-size:145%;
}

.archiveyear {
display:inline-block;
width:32%;
height:100%;
vertical-align:top;
}

.archiveyear ul li {
padding-left:2.3em;
list-style:none;
background:url(../imgs/fleche.png) no-repeat left 0.5em;
}

.archiveyear ul {
list-style:none;
margin:0;
padding:0;
}

.post-cat span,.contact-me h2,#topnav	ul li span {
display:none;
}

#search input[type="text"]:hover,#sidebar .tags ul li,#sidebar #topnav ul li {
background:none;
}

#com dl dd div p,#ajoutCom dl dd div p,#sidebar ul {
margin:0;
padding:0;
}

#sidebar h2,#sidebar h3,#sidebar h4,.archiveyear h3 {
color:#1c1c74;
}
